{% load staticfiles %}
<div class="col-md-4 item-block animate-box" data-animate-effect="fadein">
    <div class="fh5co-property">
            <figure>
                    <img style="width:100%" src="{{ hot.plan_img.imgfile.url }}" alt="images" class="img-responsive">
                    <span class="price-tag"><strong>Plotting<strong></span>
            </figure>
            <div class="fh5co-property-innter">
                    <h3>{{hot.title}}</h3>
            </div>
            <div class='row'>
            {% for i in pestate %}
                <div class="col-md-3">
                    <a href="{% url 'detail'  property_id=i.id %}"><img src="{{ i.img.imgfile.url }}" alt="images" class="img-responsive"><p class="text-center">{{i.title}}</p></a>
                </div>
            {% endfor %}
            </div>
    </div>
</div>

